﻿#nav{
width:932px;
height:40px;
float: left;
background-image:url(../images/nav_bg.png);
background-repeat:repeat-x;
}


#nav ul
{
	list-style-type: none;
	margin:0px;
	padding:0px;

}

#nav li{
float:left;
padding-left:0px;
}
#design_detail{
width:932px;
}

#design_detail_left{
width:900px;
float:left;
}
#design_detail_right{
width:350px;
float:right;
height:400px;
-moz-box-shadow: 0px 0px 12px #000000;
-webkit-box-shadow: 0px 0px 12px #000000;
box-shadow: 0px 0px 12px #000000;
margin-right:10px;
padding-left:10px;
padding-top:10px;
margin-top:10px;
}


.febric_details{
width:410px;
height:120px;
}
.febrics_selected{
width:116px;
margin-left:4px;
height:95px;
float:left;
border:2px solid #666666;
}
.febrics_content{
width:230px;
height:100px;
padding:10px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;

}
.select_box{
width:130px;
height:120px;
float:left;
}
.febric_list{
width:500px;
height:380px;
}
.febric{
width:117px;
height:90px;
border:1px solid #999999;
margin-left:4px;
margin-right:4px;
margin-top:8px;
float:left;
cursor:pointer;
position:relative;
}
.apply_dropdown
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #838383;
	float: left;
	width: 108px;
	height: 22px;
	padding: 3px 1px;
	margin-top: 12px;
	margin-left: 15px;
}

.apply_button
{
	cursor: pointer;
	float: left;
	margin-top: 12px;
	margin-left: 15px;
}
.febric_image{
margin:0px;
padding:0px;
}
.febric_name{
font-family:Calibri;
font-size:13px;
color:#666666;
font-weight:bold;
padding-right:5px;
}
.febric_price{
font-family:Calibri;
font-size:13px;
color:#666666;
font-weight:bold;
padding-right:5px;
}




/*  design */
#design_summery{
width:510px;
height:500px;
float:left;
}


#design_tabs
{
	float: left;
	width: 126px;
	height: 450px;
	border-right: 1px solid #ececec;
}
#design_tabs ul
{
margin:0px; 
padding:0px;
	list-style:none;
	margin-left:12px;
}
 #design_tabs li
{
    width:95px;
    height:21px;
	float: left;
	margin-top: 5px;
	list-style:none;
	cursor:pointer;
	background-image:url('../Admin/Images/DetList.jpg');
	padding-left:15px;
	padding-top:5px;
	font-family:Arial;
	font-size:14px;
	color:White;
	text-align:left;
}
 #design_tabs li:hover 
{
    color:Black;
}

#detail_tabs
{
	float: left;
	width: 126px;
	height: 332px;
	border-right: 1px solid #ececec;
}
#detail_tabs ul
{
margin:0px; 
padding:0px;
	list-style:none;
	margin-left:12px;
}
 #detail_tabs li
{
    width:95px;
    height:21px;
	float: left;
	margin-top: 5px;
	list-style:none;
	cursor:pointer;
	background-image:url('../Admin/Images/DetList.jpg');
	padding-left:15px;
	padding-top:5px;
	font-family:Arial;
	font-size:14px;
	color:White;
	text-align:left;
}
 #detail_tabs li:hover 
{
    color:Black;
}



.febric_ty_designshirt{
width:90px;
height:20px;
position:absolute; 
top:25px;
left:12px;
z-index:10;
background-color:#000000;
opacity:0.7;
filter:alpha(opacity=70);
border:1px solid #000000;
border-radius:7px;
-moz-border-radius:7px;
}
.febric_ty_designshirt_name a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
float:left;
padding-left:25px;
padding-top:2px;
text-decoration:none;
}

.num
{
    padding:3px 0 0 0;
    font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	height:15px;
	border:1px solid #7f7c77;
	color:#000000;
}

#design_collar_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

.table_center_element
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#ulDetList
{
    width:120px;
    }


#design_collar_selection ul
{
margin:0px; 
padding:0px;
	list-style-type: none;
}

 #design_collar_selection li
{
	height: 110px;
	width: 126px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

#design_collar_selection li img
{
	width: 70px;
	height: 70px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}


 #design_left_description_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	height: 151px;
	width: 352px;
	margin-left: 14px;
	margin-top: 12px;
}

#details_left_description
{
	float: right;
	height: 167px;
	width: 380px;
	border-left: 1px solid #ECECEC;
	border-top: 1px solid #ECECEC;
	overflow: hidden;
}

#details_left_description_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	height: 151px;
	width: 352px;
	margin-left: 14px;
	margin-top: 12px;
}

#design_left_description_text table
{
	width: 352px;
}

#design_left_description_text table h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

 #details_left_description_text table
{
	width: 352px;
}

#details_left_description_text table h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.design_type
{
    width: 370px;
    height: 332px;
    border-bottom: solid 1px #ECECEC;
    overflow:hidden;
}
.design_type ul
{
    margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
	padding-left:0px;
}
.design_type li
{
    height: 110px;
	width: 100px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}
.design_type li img
{
    width: 70px;
	height: 70px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:15px;
}

.detail_type
{
    width: 381px;
    height: 332px;
    border-bottom: solid 1px #ECECEC;
    overflow:hidden;
}
.detail_type ul
{
    margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
	padding-left:0px;
}
.detail_type li
{
    height: 110px;
	width: 126px;	
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}
.detail_type li img
{
    width: 70px;
	height: 70px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}


#design_cuffs_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

#design_cuffs_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
}

#design_cuffs_selection li
{
	height: 110px;
	width: 126px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

#design_cuffs_selection li img
{
	width: 70px;
	height: 70px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}


#design_short_sleeve_endings_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

#design_short_sleeve_endings_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
}

#design_short_sleeve_endings_selection li
{
	height: 165px;
	width: 189px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

 #design_short_sleeve_endings_selection li img
{
	width: 120px;
	height: 120px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}



#design_yoke_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

#design_yoke_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
}

 #design_yoke_selection li
{
	height: 165px;
	width: 189px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

 #design_yoke_selection li img
{
	width: 120px;
	height: 120px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}

 #design_back_cut_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

 #design_back_cut_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
}

#design_back_cut_selection li
{
	height: 165px;
	width: 189px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

#design_back_cut_selection li img
{
	width: 120px;
	height: 120px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}

 #design_bottom_cut_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

#design_bottom_cut_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
}

 #design_bottom_cut_selection li
{
	height: 165px;
	width: 189px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

 #design_bottom_cut_selection li img
{
	width: 120px;
	height: 120px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}

 #design_placket_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

#design_placket_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
}

#design_placket_selection li
{
	height: 165px;
	width: 189px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

 #design_placket_selection li img
{
	width: 120px;
	height: 120px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}

 #design_pocket_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

 #design_pocket_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
}

#design_pocket_selection li
{
	height: 110px;
	width: 126px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

#design_pocket_selection li img
{
	width: 70px;
	height: 70px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}


/*  design */


/*details*/
#design_left
{
	height: 500px;
	width: 508px;
	border-right-style: solid;
	border-right-color: #ECECEC;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ECECEC;
	border-bottom-width: 1px;
	float: left;
	overflow: hidden;
}


 #details_left_picture
{
	background-color: white;
	height: 332px;
	width: 508px;
	float: left;
	margin-left: 1px;
	border-right: 1px solid #ECECEC;
	border-bottom: 0px solid #ECECEC;
}


 #fabric_tabs
{
	background-color: #C5B694;
	width: 749px;
	height: 28px;
	float: left;
	margin-bottom: 20px;
}


#details_tabs
{
	float: left;
	width: 126px;
	height: 332px;
	border-right: 1px solid #ececec;
}

#details_tabs ul
{
margin:0px;
padding:0px;
list-style:none;
margin-top:5px;
margin-left:10px;
}

.fabric_design_details #details_tabs li
{
	float: left;
	margin-top: 10px;
}

#details_buttons_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

#details_buttons_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
	margin:0px;
	padding:0px;
}

 #details_buttons_selection li
{
	height: 110px;
	width: 126px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

 #details_buttons_selection li img
{
	width: 70px;
	height: 70px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}

#details_buttonholes_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

#details_buttonholes_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
	margin:0px;
	padding:0px;
}

#details_buttonholes_selection li
{
	height: 110px;
	width: 94px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

 #details_buttonholes_selection li img
{
	width: 70px;
	height: 70px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:10px;
}


#details_shoulder_loops_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

 #details_shoulder_loops_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
	margin:0px;
	padding:0px;

}

#details_shoulder_loops_selection li
{
	height: 165px;
	width: 189px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

#details_shoulder_loops_selection li img
{
	width: 120px;
	height: 120px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:30px;
}

#details_collar_stays_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

#details_collar_stays_selection ul
{
	margin-right: 0px;
	margin-left: 0px;
	list-style-type: none;
	margin:0px;
	padding:0px;
}

#details_collar_stays_selection li
{
	height: 165px;
	width: 189px;
	border-right: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
}

#details_collar_stays_selection li img
{
	width: 120px;
	height: 120px;
	cursor: pointer;
	margin-top: 10px;
	margin-left:25px;
}


#details_monogram_selection
{
	width: 381px;
	height: 332px;
	border-bottom: solid 1px #ECECEC;
	overflow:hidden;
}

#details_monogram_selection #table_monogram
{
	width: 312px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 26px;
}

#details_monogram_selection #table_monogram .dropdown_box
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #838383;
	float: left;
	width: 134px;
	height: 22px;
	padding: 2px;
}

#details_monogram_selection #table_monogram #monogram_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #838383;
	float: left;
	width: 128px;
	height: 15px;
	padding: 2px;
}

#details_monogram_selection #monogram_preview_box
{
	float: left;
	width: 134px;
	margin-left: 118px;
	margin-top: 20px;
}

#details_monogram_selection #monogram_preview_box #addMonogram
{
	margin-top: 20px;
}

#details_monogram_selection #monogram_preview_box #removeMonogram
{
	margin-top: 10px;
}

#fabric_design_details_middle_buttons
{
	float: left;
	width: 424px;
}

#fabric_design_details_middle_buttons #view_control
{
	float: left;
	width: 117px;
	height: 38px;
}

#fabric_design_details_middle_buttons #sleeve_control
{
	float: left;
	width: 117px;
	height: 38px;
}

#fabric_design_details_middle_buttons #arrow_control
{
	float: left;
	width: 188px;
	height: 38px;
}

#fabric_design_details_middle_picture_view1
{
	height: 463px;
	width: 422px;
	background-color: #ffffff;
}

#fabric_design_details_middle_picture_view2
{
	height: 463px;
	width: 422px;
	background-color: #FFFFFF;
}

#fabric_design_details_middle_picture_view3
{
	height: 463px;
	width: 422px;
	background-color: #FFFFFF;
	border: solid 1px #ffffff;
}
.loadingShirt
{
  background: url(../Admin/images/loaderFabric.gif) no-repeat;
  background-position: 50% 30%;
}

.description{
width:300px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#333333;
border-bottom:1px solid #999999;
}
.description_det{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
line-height:18px;
padding-top:15px;
width:300px;
}
.standard_sizes_table {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666666;
border-collapse: collapse;
padding: 3px 3px 3px 3px;
margin-left: 3px;
clear: both;
}

.classStdSize
{
    font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000000;
font-weight:bold;
    }

